Error

two or more packages specified (docbook lenny)